RHEL 2.1 : mozilla (RHSA-2003:046)

This script is Copyright (C) 2004-2014 Tenable Network Security, Inc.


Synopsis :

The remote Red Hat host is missing one or more security updates.

Description :

Updated Mozilla packages are now available for Red Hat Linux Advanced
Server. These new packages fix vulnerabilities in previous versions of
Mozilla.

Mozilla is an open source Web browser. Versions of Mozilla prior to
version 1.0.1 contain various security vulnerabilities. These
vulnerabilities could be used by an attacker to read data off of the
local hard drive, to gain information that should normally be kept
private, and in some cases to execute arbitrary code. For more
information on the specific vulnerabilities fixed please see the
references below.

All users of Mozilla should update to these errata packages containing
Mozilla version 1.0.1 which is not vulnerable to these issues.

See also :

https://www.redhat.com/security/data/cve/CVE-2002-0593.html
https://www.redhat.com/security/data/cve/CVE-2002-0594.html
https://www.redhat.com/security/data/cve/CVE-2002-1091.html
https://www.redhat.com/security/data/cve/CVE-2002-1126.html
http://www.mozilla.org/releases/mozilla1.0.1/security-fixes-1.0.1.html
http://bugzilla.mozilla.org/show_bug.cgi?id=145579
http://bugzilla.mozilla.org/show_bug.cgi?id=169982
http://rhn.redhat.com/errata/RHSA-2003-046.html

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: Red Hat Local Security Checks

Nessus Plugin ID: 12361 ()

Bugtraq ID:

CVE ID: CVE-2002-0593
CVE-2002-0594
CVE-2002-1091
CVE-2002-1126